
Redmine - Defect #10781

Redmine Canned Responses Error

2012-04-26 23:21 - Rick H

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hope I'm in the right forum.

When we try to use the newly installed canned plugin we get the following error message:

You are not authorized to access this page.

This plugin says compatible with 1.2, we are using 1.3, is that the issue ?

Thanks, Rick !

Ruby version              1.8.7 (x86_64-linux)

RubyGems version          1.8.15

Rack version              1.4

Rails version             2.3.14

Active Record version     2.3.14

Active Resource version   2.3.14

Action Mailer version     2.3.14

Active Support version    2.3.14

Edge Rails revision       unknown

Application root          /usr/share/redmine

Environment               production

Database adapter          mysql

Database schema version   20110511000000

About your Redmine plugins

Did You Mean?                       1.0.0

Redmine Assets plugin               0.0.1

Timesheet Plugin                    0.6.0

Redmine Canned Responses plugin     0.0.1

Redmine Banner plugin               0.0.6

Redmine Groups plugin               1.0.0

Redmine Fields Permissions Plugin   1.0.0

History

#1 - 2012-04-27 15:01 - Alex Shulgin

Oh, that reminds me to finally do something about the patch this code path depends on...

#2 - 2012-04-27 15:25 - Rick H

I reinstalled the plugin and no more errors.

I have enabled the module in the Projects, and no one is receiving any messages.

Is there something that I am missing, could't find much documentation.

Thanks, Rick

#3 - 2012-04-27 15:36 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please see Plugins or contact the plugin author, this tracker is for core only.
